<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="591e39c2e572ab2c74dae9988ec51d3c">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <int key="hn_default_networkmode_nr">65</int>
    <!--2023-01-31 15:22:01.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
